RubyGems Navigation menu

gpgme 2.0.14

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 2.0.19 - October 03, 2019 (5.64 MB)
  2. 2.0.18 - November 22, 2018 (5.64 MB)
  3. 2.0.17 - November 22, 2018 (2.66 MB)
  4. 2.0.16 - January 03, 2018 (2.66 MB)
  5. 2.0.15 - December 19, 2017 (2.66 MB)
  6. 2.0.14 - October 31, 2017 (2.66 MB)
Show all versions (20 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Daiki Ueno, Albert Llop

SHA 256 checksum:

773be820d70c2ab9f22d1f10bf5fdeb18bfb8114b1bb7ecc2719ae7c0fe4d323

Total downloads 3,285,730

For this version 87,337

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: